/* CSS Document */

.quecolor {height:0; width:11pt;border-bottom:11pt solid;font-size:1px;}
.p0001 {border-color: #323232;}
.p0002 {border-color: #323232;}
.p0003 {border-color: #323232;}
.p0004 {border-color: #323232;}
.p0005 {border-color: #323232;}
.p0006 {border-color: #323232;}
.p0007 {border-color: #FFF200;}
.p0008 {border-color: #5A5A5A;}
.p0009 {border-color: #FF6D10;}
.p0010 {border-color: #547A50;}
.p0011 {border-color: #242424;}
.p0012 {border-color: #8F2222;}
.p0013 {border-color: #787878;}
.p0014 {border-color: #FFA500;}
.p0015 {border-color: #1BA838;}
.p0016 {border-color: #DCC569;}
.p0017 {border-color: #E58F0D;}
.p0018 {border-color: #E6C8C8;}
.p0019 {border-color: #FF3200;}
.p0020 {border-color: #02A1E2;}
.p0021 {border-color: #943682;}
.p0022 {border-color: #CFCAAA;}
.p0023 {border-color: #E20025;}
.p0024 {border-color: #5D265D;}
.p0025 {border-color: #00FFFF;}
.p0026 {border-color: #222E2B;}
.p0027 {border-color: #323232;}
.p0028 {border-color: #323232;}
.p0029 {border-color: #CABA06;}
.p0030 {border-color: #E5007F;}
.p0031 {border-color: #82B919;}
.p5999 {border-color: #444444;}

/*Partidos convocatoria anterior*/
.p0001ant {border-color: #008888;}
.p0002ant {border-color: #873409;}
.p0003ant {border-color: #790128;}
.p0004ant {border-color: #004400;}
.p0005ant {border-color: #091283;}
.p0006ant {border-color: #089123;}
.p0007ant {border-color: #734901;}
.p0008ant {border-color: #066806;}
.p0009ant {border-color: #470918;}
.p0010ant {border-color: #888800;}
.p0011ant {border-color: #837401;}
.p0012ant {border-color: #242424;}
.p0013ant {border-color: #880000;}
.p0014ant {border-color: #8F2222;}
.p0015ant {border-color: #098234;}
.p0016ant {border-color: #000044;}
.p0017ant {border-color: #1BA838;}
.p0018ant {border-color: #DCC569;}
.p0019ant {border-color: #E58F0D;}
.p0021ant {border-color: #470912;}
.p0022ant {border-color: #234709;}
.p0023ant {border-color: #C843FF;}
.p0024ant {border-color: #182734;}
.p0025ant {border-color: #02A1E2;}
.p0026ant {border-color: #880088;}
.p0027ant {border-color: #CFCAAA;}
.p0028ant {border-color: #E20025;}
.p0029ant {border-color: #740192;}
.p0030ant {border-color: #00FFFF;}
.p0031ant {border-color: #222E2B;}
.p0032ant {border-color: #928374;}
.p0033ant {border-color: #128734;}
.p0034ant {border-color: #702938;}
.p0035ant {border-color: #E5007F;}
.p5999ant {border-color: #444444;}




.colorNoPresentado 			{border-color: #828282;}
.AV .colorNoPresentado 			{border-color: #828282;}


.colorAumenta {border-color: #06711F;}
.colorDisminuye {border-color: #C9E17F;}
.colorEmpate {border-color: #BBBBBB;}
.colorSinDatos {border-color: #ebebeb;}
.colorSinAsignar {border-color: #c2c2c2;}


.AV .colorAumenta {border-color: #06711F;}
.AV .colorDisminuye {border-color: #C9E17F;}
.AV .colorEmpate {border-color: #BBBBBB;}
.AV .colorSinDatos {border-color: #ebebeb;}
.AV .colorSinAsignar {border-color: #c2c2c2;}


.barpar {border-bottom: 25px solid #027D33;}
.barpar2 {border-bottom: 25px solid #C4C4C4;}


.mapaBackgroundColor		{background-color: transparent;}
.mapaStrokeColor			{background-color: #ffffff;}
.mapaStrokeOpacity		{opacity: 1;}
